Actualizar el iphone a la 1.1.4

jueves, 28 de febrero de 2008

Bueno ya es posible actualizar el iPhone a la versión 1.1.4

Si tienes Bootloader 3.9 (no importa si es nativo o con downgrade):
- Restaura con iTunes a la versión 1.1.4
- Aplica jailbreak y activa con...
windows: Ziphone modificado -> ejecuta ziphone -a -j
mac: iNdependence 1.4 beta 5
- Añade la source installer.iclarified.com al installer e instala Unlock (1.1.4) deberás tener el autobloqueo en NEVER. Ahora tendrás tu iPhone liberado con la versión de la baseband 4.04.

Si tienes Bootloader 4.6(con windows aun no es posible):
- Restaura con iTunes a la versión 1.1.4
- Aplica jailbreak, activa y libera con...
windows: de momento hay que esperar a la nueva versión del Ziphone.
mac: iNdependence 1.4 beta 5 . Ahora tendrás tu iPhone liberado con la versión de la baseband 4.02.

Downgrade bootloader 4.6 a 3.9:
- Restaura con iTunes a la versión 1.1.3
- Descarga la versión Ziphone 2.4
- En Avanced Features selecciona: jailbreak file system, Activate, Unlock Sim-lock, Downgrade Bootloader y tendrás tu iPhone con la baseband 4.03 liberado en la 1.1.3. AVISO, este método puede resultar peligroso y avisan de que puede brickear tu iPhone, no obstante, a mi me ha funcionado perfectamente, yo tenía un 112OTB con bootloader 4.6 y he echo el downgrade a la 3.9.
- Ahora ya puedes actualizar a la 1.1.4 con el primer apartado de este tuto.


Nota: Ya podeis instalar la traducción deviphone-ES y deviphone-CAT en este firm.

Actualización: Nueva versión Ziphone 2.5 que permite liberar cualquiere iphone en cualquier plataforma (windows o mac), como siempre se recomienda subir a la 1.1.4 con la opción de Shift + restaurar de iTunes y seleccionando aquí el firm 1.1.4

20 comentarios:

fuser dijo...

Hola, varias personas (yo me incluyo) no pueden conectarse mediante SSH usando la 1.1.3... alguno tiene idea como hacer esto? Por eso, quiero saber si los que se pasan a 1.1.4 pueden o tienen el mismo problema... la verdad que no me tienta pasarme a la 1.1.4 pero si esto se soluciona me paso hoy mismo

Anónimo dijo...

Yo use este metodo tambien pero la diferencia fus q utilize el ziphone 1.1.4 q es el mismo (2.4) corri el full automatic en windos y despues el desbloqueador del 1.1.4 iClarifies del installer y jalo bien.

Fuser
solo tienes q insistir un poco la primera vez q te conectas por SSH y ya tienes acceso, yo uso el winscp, me ha tardado mas de 3 min a veces de insitirle a q no se conecta y no se conecta pero al final funciona.

Suerte

Anónimo dijo...

con la 1.1.4 el ssh a mi no me funciona,, con la 1.1.3 si

Carlos Alberto dijo...

Alguien sabe por que no funciona el Appsnap en (jailbrakeme.com)???

Hice la actualización y lo libere y active y desbloquee mas no puedo installar el APPSNAP para ponerle programas.

Gracias!

dev-iphone dijo...

El appsnap de jailbreakme, al darle debes esperar como unos minutos siempre hasta que se reinicie el iphone. Aclaro que este método solo funciona en el firm 1.1.1 ya que se aprovecha del exploit del safari, cosa que no tienen los firms posteriores.

Por lo que si estas en un 1.1.2 o superior no te va a funcionar, para ello está ziphone que al hacer el jailbreak introduce el installer también ;)

saludos

masdirecto dijo...

Esta ya probado el cambio a español para la versión 1.1.4 ? es recomendable o hay algun error ?

Anónimo dijo...

Vamos a ver, e subido a 1.1.4 con el español y ahora el instaler ni me lo reconoce ni me deja desinstalarlo, sólo me dejar instalar/desinstalar el catalán, pero el español se ha quedado inactivo y sin posibilidad de desinstalar (error del main script execution failed). Ayuda!?

ferrata's dijo...

Una pregunta.... tonta a lo mejor.... si restauro a la 1.1.4 de la 1.1.3 se borra todo lo que tengo en el iphone, verdad? vaya todo es programas, contactos y fotos por ahora.... Existe alguna manera de hacer backup de los datos y de los contactos que no sea via itunes(contactos) para que todo se me quede tal y como esta pero con la 1.1.4 o espero a que salga la "Official 1.1.4 Upgrader" de Conceited Software...

gracias

Anónimo dijo...

A mi me ha pasado lo mismo he actualizado a 114 y ahora no hay manera de instalar de nuevo el español ni desinstalar el anterior.
Alguna sugerencia?

Xalcker dijo...

Hola les recomiendo que no hagan el downgrade del bootloader con el ziphone, ¿por que? por que no pueden regresar a una superior cuando (o si llega a ser necesario), hay gente trabajando en custom bootloader que podrian permitir muchas cosas (desbloqueos en cualquier version del sistema por ejemplo) pero no se pueden instalar si no tienen el 4.6, asi que les recomiendo que no hagan un downgrade de bootloader con el ziphone, si realmente quieren tener 3.9 les recomiendo que busquen un tutorial que instala el 3.9Fakeblank que es el 3.9 pero con la ventaja que se puede reflashear a otra version.

Saludos.

tachumotorsport dijo...

Bueno, les cuento q por error mi hno actualizo su iphone a la version 1.1.4 con el itunes sin shift+restaurar, lo jailbreakee y active con el ziphone, pero no me levanta señal con ningun chip, quedo con la version de baseband 4.04. Alguien tiene alguna idea o sugerencia? gracias.

Alex dijo...

Hola yo acabo de subir a 1.1.4
he instalado la traducción y todo bien excepto en la aplicación Weather (Tiempo) que al ajecutarla me salen los días de la semana en Ingles. Es normal?, a alguien más le acorre? Confirmamelo por favor DEV

Anónimo dijo...

Hoola, tengo duda en actualizar tengo un 1.1.2otb y lo libere y lo tengo funcionando kon turbosim, tengo bootloader 4.6 y m gustatia saber si kon el nuevo ziphone 2.5 ya no tengo k aser el downgrade a 3.9.

Anónimo dijo...

HOLA
COMO SOY UN NOVATO EN TODO ESTO
ME BAJE EL PROGRAMA QUE ESTA EN LA PAGINA DE ZIBRI
PERO AHORA TENGO EL PROLEMA QUE NO DOY INSTALADI EL IDIOMA ESPAÑOL
SI ALGIUEN ME QUIERE AYUDAR EN ESTO SE LO AGRADECERIA UN MONTON
ENTONCES GRACIAS A TODOS Y HASTA LUEGO
POR CIERTO LO TENGO ACTUALIZADO A 1.1.4
TODO EL RESTO FUNCIONA MAS O MENOS BIEN

Alejandro dijo...

Gracias por el manual, llevo ya 5 actualizados y sin problemas. un saludo.


La ciudad de Ronda esta en Roonda.es

Seliss dijo...

hola a tod@s, tengo un problema con mi iphone, despues de descargarme unos mods con el intaller, el iphone me pidio que lo reiniciará y desde entonces no puedo hacer nada con él, pantalla negra con el simbolito redondo moviendose y al conectarlo al itunes me dice que no puedo conectarlo por el siguiente error 0xE8000001. Si alguien puede ayudarme agradeceria que me agregarais al messenger: dli_m@msn.com

Gracias
PD: Estaria bien que hubiera un foro en este blog ^^

Seliss dijo...
Este comentario ha sido eliminado por el autor.
Anónimo dijo...

Hola, hoy dia 01/04/2008 veo un update en dev-iphone pero no puedo hacerlo, me da un error de script...
como lo soluciono?

estoy en 1.1.4

Anónimo dijo...

q tal amigos tengo un iphone con version 1.1.3. con bootloader 3.9 y firm 04.03.13.G mi problema no lo reconoce itunes y no carga ya lo pongo en modo de recuperacion y en itunes si lo restauro con version 1.1.3. o con version 1.1.4. me sale error 1604 si lo restauro con version 1.1.2 o 1.1.1 error 1 y lo saco de modo recuperacion con ziphonewin-3.0 y nada con ziphonegui y nada con ziphone patched y nada si diga nada es decir me regresa a estado normal y puedo usarlo normal llamadas mensajes musica pero solo itunes no lo reconoce y no carga ni usb ni cargador de pared ya me desespere ayudenme por favor saludos

sector dijo...

miren yo tengo un iphone tambien pero me paso lo siguiente se actualizo el itunes ala 2.0.1 pero pues ya sabran mi iphone tambien pero pues se descompuso y ya no puedo hacer que funcione de ninguna manera si tienen alguna idea de como ponerlo en la 1.1.4 o que me puedan decir que tengo que hacer se los agradeceria

 
counter - visitas -